@font-face {
    font-family: 'icomoon';
    src: url('icomoon08b7.eot?2x049a');
    src: url('icomoon08b7.eot?2x049a') format("embedded-opentype"),
    url('icomoon08b7.ttf?2x049a') format("truetype"),
    url('icomoon08b7.woff?2x049a') format("woff"),
    url('icomoon08b7.svg?2x049a') format("svg");
    font-weight: 400;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 25px;
    width: 19px;
}
.icon-file:before {
    content: "\e901";
}

.nav-content {
    height: 70px;
    background-color:;
    padding: 11px 20px 0;
}

.nav-content ul {
    display: none;
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
}

.nav-content ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px 5px;
    margin: 0;
    font-size: 16px;
    color: #ccc;
}

.nav-content ul li a {
    color: #ccc;
}

.nav-content ul li:first-child {
    border: none;
}

.nav-content ul li.button.has-icon {
    padding: 11px 5px 3px 15px;
    width:190px;
}

.nav-content ul li.button a {
    background: none;
    color: #ccc;
    padding: 11px 19px;
    border-radius: 2px !important;
    border: 2px solid #ccc;
    -webkit-transition: background .25s ease-out,color .25s ease-out;
    -moz-transition: background .25s ease-out,color .25s ease-out;
    -ms-transition: background .25s ease-out,color .25s ease-out;
    -o-transition: background .25s ease-out,color .25s ease-out;
    transition: background .25s ease-out,color .25s ease-out;
}

.nav-content ul li.button span.icon {
    font-size: 20px;
    position: relative;
    color: inherit;
    right: 3px;
    top: 3px;
}

.nav-content ul li.button a:hover {
    background: #ce1516;
    color: #ccc;
    text-decoration: none;
}

.nav-content ul li.button a:active {
    position: relative;
    top: 1px;
}

.nav-content span.icon-search {
    cursor: pointer;
    float: right;
    position: relative;
    right: 8px;
    top: 13px;
    color: #ccc;
    font-size: 22px;
}

.nav-content .sidebar-toggle-mobile {
    display: block;
    opacity: 1;
    -webkit-transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -ms-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
    transition: opacity .25s ease-out;
    float: right;
    color: #ccc;
    padding: 6px 0;
    cursor: pointer;
    position: relative;
}

.nav-content .sidebar-toggle-mobile.icon {
    font-size: 36px;
}

.nav-content .sidebar-toggle-mobile {
    display: none;
}

.nav-content ul {
    display: block;
}
.nav-content,
.content {
    -webkit-transition: margin-left .25s ease-out;
    -moz-transition: margin-left .25s ease-out;
    -ms-transition: margin-left .25s ease-out;
    -o-transition: margin-left .25s ease-out;
    transition: margin-left .25s ease-out;
}

.nav-content:after,.content:after {
    content: ' ';
    display: table;
    clear: both;
}

@media screen and (min-width: 970px) {
    .nav-content,.content {
        margin-left: 270px;
    }
}

@media screen and (min-width: 1170px) {
    .nav-content,.content {
        margin-left: 310px;
    }
}


small.issnLabel  {
    float: right ;
    position: relative ;
    top: -38px ;
    padding: 11px 47px;
    box-sizing: border-box ;
    background-color:#761118 ;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    line-height: 1.1;
    font-size: 9px ;
    font-weight: bold;
    color: #ccc;
    border: thin ridge #ccc;
    padding:3px 19px 3px 7px;
    right: 17px;
    width:148px;
    height:17px;
    text-align: left;
}


@media only screen and (min-width: 993px)
small.issnLabel {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

@media only screen and (min-width: 601px)
small.issnLabel {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

*, *:before, *:after {
    box-sizing: inherit;
}

div {
    display: block;
}


@media only screen and (min-width: 1200px)
html {
    font-size: 15px;
}
@media only screen and (min-width: 992px)
html {
    font-size: 14.5px;
}
@media only screen and (min-width: 0)
html {
    font-size: 14px;
}


ul.socialList {
  position: relative;
  left: 7px;
}

.socialList > li > a > i {
  font-size: 25px;
  margin-right: 12px;
}
.socialList > li:last-child > a > i {
    margin-right: 0px;
}

#header > small{
  padding-right: 0px;
  padding-left: 0px;
  display: block;
  text-align: center;
  right: 18px;

}
